#ajaxmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}

#ajaxmenu ul li {
	position: relative;
	float: left;
	width:129px;
	display: block;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
}
	
#ajaxmenu ul li ul {
	position: absolute;
	left: 0; /* Set 1px less than menu width */
	top:28px;
	line-height: 16px;

	}
#ajaxmenu ul li a {
	color: #623F21;
	font-weight: bold;
}



/* Styles for Menu Items */
#ajaxmenu ul li.firstcategory {

	color: #623F21;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(/web/20180319185630im_/http://www.understandingbabies.com.au/assets/templates/understandingbabies/images/array_332x28.jpg);
	background-repeat: no-repeat;
	background-position: 0px;
	margin: 0px;

	}
#ajaxmenu ul li.category {
	color: #062E4B;
	font-weight: bold;
	height: 28px;
	line-height: 35px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(/web/20180319185630im_/http://www.understandingbabies.com.au/assets/templates/understandingbabies/images/array_332x28.jpg);
	background-repeat: no-repeat;
	background-position: -111px;
	margin: 0px;

	}
#ajaxmenu ul li.lastcategory {
	color: #062E4B;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(/web/20180319185630im_/http://www.understandingbabies.com.au/assets/templates/understandingbabies/images/array_332x28.jpg);
	background-repeat: no-repeat;
	background-position: -222px;
	margin: 0px;

	}


#ajaxmenu ul li.firstcategory:hover, #ajaxmenu ul li.firstcategory.over {
	color: #fff;
	background-image: url(/web/20180319185630im_/http://www.understandingbabies.com.au/assets/templates/understandingbabies/images/array_332x28_roll.jpg);
}

#ajaxmenu ul li.category:hover, #ajaxmenu ul li.category.over {
	color: #fff;
	background-image: url(/web/20180319185630im_/http://www.understandingbabies.com.au/assets/templates/understandingbabies/images/array_332x28_roll.jpg);
}
#ajaxmenu ul li.lastcategory:hover, #ajaxmenu ul li.lastcategory.over {
	color: #fff;
	background-image: url(/web/20180319185630im_/http://www.understandingbabies.com.au/assets/templates/understandingbabies/images/array_332x28_roll.jpg);
}

/* commented backslash \*/ 
* html ul li a {height:1%}
/* end hack */ 
#ajaxmenu li a {
	text-decoration: none;
}

/* hovered lists */
#ajaxmenu li a, #ajaxmenu li.over a {
	color: #fff;
	width: 129px;
	display: block;

}
#ajaxmenu li li a:hover, #ajaxmenu li.over li a:hover {
	background-image: url(/web/20180319185630im_/http://www.understandingbabies.com.au/assets/templates/understandingbabies/images/bullet_11x8_roll.gif)  !important;
	color: #fff;
	background-repeat: no-repeat;
	background-color: #623F21;
	background-position: left center;
	text-indent: 8pt;
}

/* set dropdown */
#ajaxmenu li li a, #ajaxmenu li.over li a {
	color: #ffffff;
	background-image: url(/web/20180319185630im_/http://www.understandingbabies.com.au/assets/templates/understandingbabies/images/bullet_11x8.gif) !important;
	background-repeat: no-repeat !important;
	text-align: left;
	border-right: 0px solid #2f2f2f;
	border-bottom: 0px solid #2f2f2f;
	border-left: 0px solid #2f2f2f;
	font-weight: normal;
	width: 172px;
	background-color: #A7B465;
	background-position: left center;
	text-indent: 8pt;
}
#ajaxmenu li ul li a {
	background-image: url(/web/20180319185630im_/http://www.understandingbabies.com.au/assets/templates/understandingbabies/images/sub_color_4x25.jpg);
	background-repeat: repeat-x;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 5px;
} /* Sub Menu Styles */

#ajaxmenu li ul, #ajaxmenu li.over ul { 
	display: block; 
} /* The pop */
#ajaxmenu {
	margin-right: auto;
	margin-left: auto;
	width: 781px;

}

#myajaxmenu {
	position: absolute;
	top:1px;
	left: 0px;
	display: block;
	z-index: 1000;
}
/*
     FILE ARCHIVED ON 18:56:30 Mar 19, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:39:03 Jan 04, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 567.386 (3)
  esindex: 0.01
  captures_list: 589.188
  CDXLines.iter: 14.94 (3)
  PetaboxLoader3.datanode: 84.14 (4)
  exclusion.robots: 0.409
  exclusion.robots.policy: 0.391
  RedisCDXSource: 1.904
  PetaboxLoader3.resolve: 528.437 (3)
  load_resource: 66.736
*/